Page MenuHomePhabricator

[WDQS Streaming Updater] Deploy and configure Streaming Updater Hadoop YARN
Closed, ResolvedPublic

Description

AC: TODO

Event Timeline

Zbyszko created this task.Mar 25 2020, 9:13 AM
Restricted Application added a project: Wikidata. · View Herald TranscriptMar 25 2020, 9:13 AM
Restricted Application added a subscriber: Aklapper. · View Herald Transcript
Zbyszko renamed this task from Deploy and configure Streaming Updater Hadoop YARN to [WDQS Streaming Updater] Deploy and configure Streaming Updater Hadoop YARN.Apr 1 2020, 11:05 AM
Gehel closed this task as Resolved.Jul 13 2020, 12:49 PM
Gehel claimed this task.
Gehel added a subscriber: Gehel.

Streaming updater is deployed and working on Hadoop / Yarn.